.innerpage {
    padding: 10px;
}

.omni-modal-lock {
    overflow: hidden;
    -webkit-user-drag: none;
    -webkit-overflow-scrolling: none;
    -moz-user-drag: none;
    -moz-overflow-scrolling: none;
    display: block;
    z-index: 1;
    height: 100%;
}
.omni_tool_wrapper {
     display: -webkit-box;
display: -ms-flexbox;
display: flex;
-ms-flex-wrap: wrap;
flex-wrap: nowrap;
flex-direction: row;

margin: 0;
padding: 0 0 10px;
}

.omni_tool_wrapper__title { padding: 3px; font-size: 1.2em; line-height: 1.2em; color: #c9a059; }
.omni_tool_wrapper__buttons { flex: 1; text-align: right; }
.omni_tool_wrapper__buttons .elx5_toptoolbar { float: unset; }

.omnients_dashboard_wrapper {
  margin: 0 0 30px 0;
  padding: 0;
  box-sizing: border-box;
}

.omnients_dashboard {
  margin: 0 0 20px 0;
  padding: 0;
  display: flex;
  flex-wrap: wrap;
  align-items: stretch;
  justify-content: space-between;
}

a.omnients_dashb_item, a.omnients_dashb_item:visited, a.omnients_dashb_item:hover {
  display: block;
  margin: 0 5px 5px 0;
  padding: 8px 6px;
  flex: 1 1 90px;
  border: 1px solid #DDD;
  border-radius: 5px;
  font: normal 12px/17px Tahoma, Arial, sans-serif;
  color: #555555;
  background: #FAFAFA;
  text-align: center;
  text-decoration: none;
}

a.omnients_dashb_item:hover {
  background: #000000;
  border-color: #000000;
  color: #FFFFFF;
}

.omnients_dashb_icon, .omnients_dashb_icon i {
  margin: 0 0 2px 0;
  text-align: center;
  font-size: 32px;
  line-height: 32px;
  color: #555555;
}
a.omnients_dashb_item:hover .omnients_dashb_icon, a.omnients_dashb_item:hover .omnients_dashb_icon i {
  color: #FFFFFF;
}

.omnients_dashb_text {
  margin: 0;
  padding: 0;
  text-align: center;
  font: inherit;
}
.d-none { display: none !important; }

table.omni_tbl_list {
    margin: 0;
    padding: 0;
    width: 100%;
    border: none;
    background-color: #fff;
    border-collapse: collapse;
}
table.omni_tbl_list tr th, table.omni_tbl_list tr th.elx_th_center {
	padding:6px 4px; color:#fff; font:bold 12px/16px tahoma, verdana, sans-serif; text-align:left; border:none; background-color:#3a6184;
}
table.omni_tbl_list tr th.elx_th_center { text-align: center; }
table.omni_tbl_list tr th.elx_th_sub, table.omni_tbl_list tr th.elx_th_subcenter, table.omni_tbl_list tr th.elx_th_subcur {
	padding:3px 2px; color:#222; font:normal 12px/16px tahoma, verdana, sans-serif;
	text-align:left; border:none; background-image:none; background-color:#b8d9f8;
}
table.omni_tbl_list tr th.elx_th_subcenter { text-align:center; }
table.omni_tbl_list tr th.elx_th_subcur { background-color:#f9fbc1; }
th.elx_th_sub a, th.elx_th_subcenter a { color:#fff; text-decoration:none; }
th.elx_th_sub a:hover, th.elx_th_subcenter a:hover { color:#3a6184; }
th.elx_th_subcur a { color:#3a6184; text-decoration:none; }
th.elx_th_subcur a:hover { color:#ff9900; }
table.omni_tbl_list tr td, table.omni_tbl_list tr td.elx_td_center {
	padding:4px; background-color:trsnaparent; color:#000; font:normal 12px/16px tahoma, verdana, sans-serif; text-align:left; border:1px solid #dadada; vertical-align: top;
}
table.omni_tbl_list tr td.elx_td_center { text-align:center; }
table.omni_tbl_list tr.elx_tr0 td, table.omni_tbl_list tr.elx_tr0 td.elx_td_center {
	padding:4px; background-color:#f5f5f5; color:#000; font:normal 12px/16px tahoma, verdana, sans-serif; text-align:left; border:1px solid #dadada;
}
table.omni_tbl_list tr.elx_tr0 td.elx_td_center { text-align:center; }
table.omni_tbl_list tr.elx_tr1 td, table.omni_tbl_list tr.elx_tr1 td.elx_td_center {
	padding:4px; background-color:#efefef; color:#000; font:normal 12px/16px tahoma, verdana, sans-serif; text-align:left; border:1px solid #dadada;
}
table.omni_tbl_list tr.elx_tr1 td.elx_td_center { text-align:center; }
table.omni_tbl_list tr.elx_trx td, table.omni_tbl_list tr.elx_trx td.elx_td_center {
	padding:4px; background-color:#fde5e5; color:#000; font:normal 12px/16px tahoma, verdana, sans-serif; text-align:left; border:1px solid #dadada;
}
table.omni_tbl_list tr.elx_trx td.elx_td_center { text-align:center; }
table.omni_tbl_list tr.elx_tr0:hover td, table.omni_tbl_list tr.elx_tr1:hover td { background-color:#fff; }
table.omni_tbl_list tr.elx_trx:hover td { background-color:#f9fbc1; }

.omni_tbl_list td{
}

.omni_tbl_list .elx5_formrow { margin: 0; }
.omni_tbl_list .elx5_label { display: none; }
.omni_tbl_list .elx5_labelside { margin: 0; }

.omni_tbl_list ul {
    padding-left: 11px;
}
div.omni_checkbox{
	width: 24px;
background-image: url(../images/checkbox.png);
background-repeat: no-repeat;
background-position: 4px 0px;
padding: 0;
height: 22px;
background-size: auto 19px;
}

.omni_tbl_list tr.selectedrow div.omni_checkbox {
	background-position: -138px 0px;
}

.datepicker {
    z-index: 99999999 !important;
}

.preloading { background: url(../images/progress_bar.gif) no-repeat scroll center center transparent; }
.process { background: url(../images/ajax-loader.gif) no-repeat scroll center center transparent; background-size: auto; }

.full-confirm-window {
    width: 98% !important;
    margin: 0 auto;
}
.jconfirm  .full-confirm-window .jconfirm-box,
.jconfirm  .full-confirm-window .jconfirm-box.jconfirm-type-animated {
    width: auto !important;
}

.velaa-logo {
    background-image: url("../images/pdf_logo.png");
    background-repeat: no-repeat;
  background-size: contain;
}

.action-backspace {
    background-image: url("../images/action-backspace.png");
    background-repeat: no-repeat;
    background-size: contain;
}

@media print {
  .elx5_toptoolbar {
    display: none;
  }
}